.the-course .black-1 .content .cols {
	width: 500px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	color: #c7c7c7;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
	text-align: center;
}

.the-course .black-1 .content .cols img {
	width: 389px;
	height: 283px;
	margin: auto;
	order: 1;
}

.the-course .black-1 .content .cols p {
	font-size: 20px;
	line-height: 37px;
	width: 500px;
	height: 283px;
	font-family: 'ubunturegular';
	order: 2;
}

.the-course .white-2 .content .cols {
	width: 500px;
	height: 450px !important;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #00003F;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
}

.the-course .white-2 .content .cols p {
	width: 500px;
	margin: auto;
	text-align: center;
}

.the-course .blue-2 .content .cols {
	width: 500px;
	height: 731px !important;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #c7c7c7;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
	text-align: center;
}

.the-course .blue-2 .content .cols img {
	width: 500px;
	height: 353px;
	order: 1;
}

.the-course .blue-2 .content .cols p {
	width: 500px;
	height: 353px;
	font-family: 'ubuntubold_italic';
	font-size: 25px;
	line-height: 35px;
	order: 2;
}

.contact .white-1 .content .cols {
	width: 500px;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
}

.contact .white-1 .content .cols .form {
	width: 500px;
	height: 300px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 50px;
}

.contact .white-1 .content .cols .contact-details .detail {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #00003F;
	font-size: 20px;
	font-family: 'ubunturegular';
	justify-content: center;
}

.contact .white-1 .content .cols .form form .line {
	width: 100%;
	height: 50px;
	color: black;
	font-family: 'ubunturegular';
	font-size: 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid black;
	background-color: rgba(255, 255, 255, 0);
	text-align: center;
	padding-right: 10px;
}

.recommendations .white-1 .content .cols {
	width: 500px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 60px 0px;
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.recommendations .white-1 .content .cols .col {
	width: 500px;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.recommendations .white-1 .content .cols .col .paragraph {
	width: 500px;
	height: 336px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 20px;
	line-height: 24px;
	font-family: 'ubunturegular';
	color: #00003F;
	margin: 25px 0px 25px 0px;
}

.recommendations .blue-1 .content .cols {
	width: 800px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 60px 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}